/* Obal */
.jcarousel-skin-es-gallery .jcarousel-container-horizontal {
	padding: 8px 42px;
}
.jcarousel-skin-es-gallery .jcarousel-clip-horizontal {
	width: 202px;
	height: 62px;
	overflow: hidden;
}

	/* Položka */
	.jcarousel-skin-es-gallery .jcarousel-item {
		width: 62px;
		height: 62px;
		margin: 0 8px 0 0;
	}
	.jcarousel-skin-es-gallery .jcarousel-item img {
		max-width: 62px;
		max-height: 62px;
		width: auto;
		height: auto;
		margin: 0;
		border-radius: 4px;
	}
	.jcarousel-skin-es-gallery .jcarousel-item:hover img {
	}

	/* Šipky */
	.jcarousel-skin-es-gallery .jcarousel-next-horizontal,
	.jcarousel-skin-es-gallery .jcarousel-prev-horizontal {
		position: absolute;
		top: 0;
		right: 0;
		width: 42px;
		height: 78px;
		cursor: pointer;
		background: transparent url(../images/design/arrows.png) no-repeat 100% 0;
	}
	.jcarousel-skin-es-gallery .jcarousel-prev-horizontal {
		left: 0;
		right: auto;
		background-position: 0 0;
	}

		/* Hover */
		.jcarousel-skin-es-gallery .jcarousel-next-horizontal:hover {
			background-position: 100% 100%;
		}
		.jcarousel-skin-es-gallery .jcarousel-prev-horizontal:hover {
			background-position: 0 100%;
		}

		/* Neaktivní */
		.jcarousel-skin-es-gallery .jcarousel-next-disabled-horizontal,
		.jcarousel-skin-es-gallery .jcarousel-next-disabled-horizontal:hover,
		.jcarousel-skin-es-gallery .jcarousel-next-disabled-horizontal:focus,
		.jcarousel-skin-es-gallery .jcarousel-next-disabled-horizontal:active {
			cursor: default;
			background-position: 100% -10000px;
		}
		.jcarousel-skin-es-gallery .jcarousel-prev-disabled-horizontal,
		.jcarousel-skin-es-gallery .jcarousel-prev-disabled-horizontal:hover,
		.jcarousel-skin-es-gallery .jcarousel-prev-disabled-horizontal:focus,
		.jcarousel-skin-es-gallery .jcarousel-prev-disabled-horizontal:active {
			cursor: default;
			background-position: 0 -10000px;
		}
